* {
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: 0px;
	border-right-width: thin;
	border-right-style: none;
}

body {
	margin: 50px 0 0 0;
	color: #003300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

ul {
	list-style: none ;
	margin: 7px 13px ; 
	text-align: left ;
}

a {
	text-decoration: none;
	color: #660;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #FFC;
}

acronym {
	color: #999 ;
	font-weight: normal ;
	border-bottom: 1px dotted #999 ;
}

div#container {
	position: relative ;
	width: 746px ;margin: 0 auto ;
	background: url(images/natale2012/container.jpg)  no-repeat;
	border-bottom: 17px solid #fff ;
}

div#preamble {
	width:500px;
	
	margin: 0 0 0 18px;
	color: #013301;
}
div#imm1 {
	width: 500px ;
	margin: 0 0 0 0
	px ;
}
div#explanation {
	width: 342px ;
	margin: 0 0 0 18px ;
}

div#participation {
	width: 342px ;
	margin: 0 0 0 18px ;
}

div#benefits {
	width: 342px ;
	margin: 0 0 0 18px ;
}

div#requirements {
	width: 342px ;
	margin: 0 0 0 18px ;
}

div#linkList {
	position: absolute;
	top: 240px;
	left: 550px;
	width: 196px;
	
}

div#footer {
	z-index: 2;
	top: 262px;
	left: 404px;
	font: 9px Arial,verdana, sans-serif;
	padding-left: 50px;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #FFC;
}

#pageHeader h1 span {
}

div#pageHeader h1 {
	width: 746px;
	height: 224px;
	background: url(images/natale2012/subway.jpg) top left no-repeat;
	text-align: center;
}

div#pageHeader h2 {
	width: 574px ;
	height: 224px ;
	margin: 0 1px ;
}

div#preamble h3 {
	width: 342px;
	height: 25px;
	padding-left: 20px;
	padding-top: 20px;
}

#preamble h3 span {
}

div#explanation h3 {
	width: 342px;
	height: 25px;
	padding-left: 20px;
	padding-top: 10px;
}

div#participation h3 {
	width: 342px;
	height: 25px;
	padding-left: 20px;
	padding-top: 10px;
}

div#benefits h3 {
	width: 342px;
	height: 25px;
	padding-left: 20px;
	padding-top: 10px;
}

h3.select {
	width: 189px ;
	height: 40px ;
}

h3.archives {
	width: 189px;
	height: 40px;
	padding-left: 20px;
}

div#footer a:link, div#footer a:visited, div#footer a:active {
	text-decoration: none ;
	font-weight: bold ;
	color: #BBB39B ;
	border: 0 ;
}

div#footer a:hover {
	color: #666600;
	font-weight: bold;
	text-decoration: none;
	border: 0;
}

#lselect a:link.c, #lselect a:visited.c, #lselect a:active.c {
	color: #660;
	font-weight: bold;
	display: inline;
	border: 0;
}

#lselect a:hover.c {
	color: #660;
	border: 0;
}

#lselect a:link, #lselect a:visited, #lselect a:active {
	display: block;
	color: #660;
	text-decoration: none;
	border: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
#lselect a:hover {
	color: #660;
	font-weight: bold;
}



#lresources a:link, #lresources a:visited, #lresources a:active {
	color: #A59B84 ; 
	border: 0 ;
}

#lresources a:hover {
	color: #C7C4BD ;
	border: 0 ;
}

#larchives a:link, #larchives a:visited, #larchives a:active {
	color: #A59B84 ; 
	border: 0 ;
}

#larchives a:hover {
	color: #C7C4BD ;
	border: 0 ;
}
	
div#preamble p {
	margin:11px
	px 18px;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

div#explanation p {
	margin: 11px 18px ;
}

div#participation p {
	margin: 11px 18px ;
}

div#benefits p {
	margin: 11px 18px ;
}

div#lselect li {
	color: #660;
	margin-bottom: 15px;
}

div#larchives ul {
	line-height: 18px;
	color: #003300;
}
